Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 41386 - Better order for column listing of indexes
Better order for column listing of indexes
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: Code
3.x
PC Windows ME/2000
: P3 (vote)
: TBD
Assigned To: Jiri Rechtacek
issues@db
:
Depends on:
Blocks: 152816
  Show dependency treegraph
 
Reported: 2004-03-26 00:11 UTC by cbrettin
Modified: 2011-10-23 20:06 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description cbrettin 2004-03-26 00:11:24 UTC
Could columns in indexes appear in the order that
the occour in the index. Presently, columns appear
to be listed in alphabetical order by name which
is quite misleading. Positions in the index can be
found by browsing the properties for each column
which is very tedious.
Comment 1 Jiri Rechtacek 2009-10-16 14:10:34 UTC
Reassigned to new owner.
Comment 2 matthias42 2011-10-23 20:06:59 UTC
The bug is pretty old - judging from the code in IndexColumnNodeProvider.java the bug is fixed and a short test showed, that this is indeed the case


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo